<?php
include '../generator/Song.php';
include '../generator/ImageGenerator.php';


class ImageGeneratorTest extends PHPUnit_Framework_TestCase {
    
    public function test() {
       echo ImageGenerator::utfText("Жизнь сверяй не по дням, не по вёрстам,
Не по ярким мерцающим звёздам, –
Вглубь Души держи маршрут!
Чтоб не тратились годы впустую,
Ты старайся идти не вслепую, –
Лишь сердечные Огни к Душе ведут!");

    }

    public function test2() {
       echo html_entity_decode("&ndash; THIS IS A DASH");
       echo html_entity_decode("&ndash; THIS IS A DASH");

    }

}
